<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:ceafc99bfe1af31d0e01d4a8549dced2:1/1$ -->
<TextureAtlas imagePath="fontHand.png">
    <SubTexture name="120" x="0" y="104" width="20" height="19"/>
    <SubTexture name="48" x="43" y="31" width="24" height="28"/>
    <SubTexture name="49" x="44" y="0" width="14" height="28"/>
    <SubTexture name="50" x="58" y="0" width="30" height="27"/>
    <SubTexture name="51" x="22" y="67" width="30" height="30"/>
    <SubTexture name="52" x="0" y="71" width="22" height="33"/>
    <SubTexture name="53" x="22" y="97" width="25" height="30"/>
    <SubTexture name="54" x="19" y="36" width="24" height="31"/>
    <SubTexture name="55" x="0" y="0" width="23" height="36"/>
    <SubTexture name="56" x="47" y="97" width="21" height="30"/>
    <SubTexture name="57" x="23" y="0" width="21" height="31"/>
    <SubTexture name="88" x="0" y="36" width="19" height="35"/>
</TextureAtlas>
